<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="986">
  <sprite>sGoldDoor</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>10000</depth>
  <persistent>false</persistent>
  <parent>oDrawnSprite</parent>
  <mask/>
</object>
